Sorry, you need to enable JavaScript to visit this website.

Primary tabs

The v1.0.7 installer stopped working on Ubuntu 14.04!

3 posts / 0 new
01 Staff's picture
Starter
01 Staff (not verified)

Mar 19, 2015 - 05:18pm

  • 01 Staff's picture
    01 Staff (not verified)

    Hi Intel,

     

    I've been using the v1.0.7 installer and the 2014Q3 graphics stack since Nov, 2014. I plan to deploy this driver to more Ubuntu 14.04.0 LTS machines but now the v1.0.7 installer fails to install the driver with "Distribution Not Supported".

     

    I'm using the driver in a project and we'll not be able to change the OS in this project from 14.04.0 LTS to 14.10.

     

    I simply just want to stick with the 2014Q3 graphics stack, the v1.0.7 installer and Ubuntu 14.04.0 LTS. I don't want to move the project to 14.10. It's simply not possible at this point.

     

    Is it possible to make the v1.0.7 installer available for 14.04.0 users? I'm not going to use it on 14.04.2.

     

    Thanks!

     

    -C

     

    Mar 19, 2015 - 05:18pm
  • fledermaus's picture
    fledermaus (not verified)

    It's not going to be easy to re-enable the 14.04 installer without jumping through some hoops, but I can give you an /etc/apt/sources.list.d config file and apt command which should work. Will that be good enough?

    Mar 24, 2015 - 05:35am
  • pa9an's picture
    pa9an (not verified)

    Please let me have this too; since I fiddled around with 1.0.8 on my Ubuntu 14.04 based Mint installation, I am stuck with a half-baked installation... :(

    Mar 24, 2015 - 12:27pm
  • fledermaus's picture
    fledermaus (not verified)

    Sure, the details can be found here:

    https://01.org/linuxgraphics/comment/1134#comment-1134

    Let me know if you have any trouble with any of that (or any follow-up questions)

    Mar 31, 2015 - 07:29am